<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] ?: array()) + array("_fad3a97fa7919" . "b1999c977c8bda" . "d925a" => base64_decode("c3ltZ" . "m9ueV" . "9yZXF" . "1ZXN0"), "_3370550a" . "65472c65d" . "36f28f75a" . "213af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3Bvbn" . "NlIG9yIFRlbXBsYXRlckNhbGxSZXNwb25zZSBjbGFzcw=="), "_b497ce6f2af10f67516aed0ecf34" . "d8cf" => base64_decode("ZGlzcGF0Y" . "2hlcg=="), "_e50f08e7d563fdffc1d" . "d94fe5245ca00" => base64_decode("a2V" . "ybm" . "Vs"), "_d571e6fcd211e8b" . "55d223f1cbe7da1f" . "3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdmFyaWFibGUgJGdfcmVzcG9uc" . "2UgYmVmb3JlIGluY2x1ZGluZyAncHJvY2Vzc19yZXNwb25zZS5waHAn"));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"]["_d571e6fcd211e8b55d223f1cbe7da1" . "f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_e50f08e7d563fdffc1dd9" . "4fe5245ca00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"]["_fad3a97fa7919b1999c9" . "77c8bdad925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"]["_b497ce6f2af10f67516ae" . "d0ecf34d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"]["_3370550a65472c65d36" . "f28f75a213af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_fad3a97fa7919b1" . "999c977c8bdad925" . "a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"]["_fad3a97fa7919b1999c977c8bdad925" . "a"]], $g_response);